\heading{7}{Elisha prophesies relief from the siege~--- four men with a skin condition go into the Syrian camp and find it empty~--- they tell the king~--- Elisha prophesies that the gatekeeper will be killed~--- both of Elisha's prophesies are fulfilled}

\begin{inparaenum}
  \verse{7:1} Elisha said, ``Hear the word of the \lord! Thus saith the \lord: `About this\understood{}\ time tomorrow, a seah\halot{xxxx}{measure of capacity, in one estimate~= approximately 7~L (7.5~qt)} of fine-ground wheat flour\halot{xxxx}{ground from inner kernels of wheat} shall be a shekel and two seah of barley shall be a shekel in the gate of Samaria.'\thinspace''%%
  \verse{7:2} The captain on whose hand the king had depended,\alt{leaned} answered the man of God and said, ``Look, if the \lord\ made windows\halot{xxxx}{in the wall through which smoke escapes, \textbf{chimney}; windows through which rain falls} in Heaven, would this thing happen?'' He said, ``You shall see it\understood{}\ with your eyes, but you shall not eat from it.''%%
  
  \verse{7:3} There were four men with a skin condition at the gateway\lit{the entrance/opening of the gate} and they said one to another, ``What? Are we going to sit here until we die?''%%
  \verse{7:4} If we say, ``Let's go into the city,''\alt{We shall come to the city} then the famine is\alt{there's famine in} in the city and we die there. If we stay here, we die. So now,\alt{And so} come and let's invade\alt{attack}\lit{fall on} the Aram\ae{}an camp~--- if we live, we live; if we die, we die.%%
  \verse{7:5} So they got up before sunrise\lit{twilight; either before sunrise or after sunset, but \textsc{halot} states that in this instance it's before sunrise.} to go to the Aram\ae{}an camp. When\understood{}\ they came to the outposts of the Aram\ae{}an camp, there wasn't a man there.%%
  \verse{7:6} The Lord made the Aram\ae{}an army hear the sound of chariots and horses and a great army, and they said one to another, ``The king of Israel has hired the king of the Hittites and the king of the Egyptians against us, to come against us!''%%
  \verse{7:7} So they got up and fled\alt{escaped, slipped away} before sunrise and left their tents, horses, donkeys~--- they left\understood{}\ the camp as it was and ran\lit{fled} for their lives.%%
  \verse{7:8} The men with the skin condition came to the edge of the camp, went into a\lit{one} tent, ate, drank, and took silver, gold, and garments from there, and they went and hid it. Then they came back, entered another tent, took stuff\understood{}\ from it, and went and hid it.%%
  \verse{7:9} They said one to another, ``We aren't doing right. Today is a day of good news\halot{xxxx}{either good or bad news, sometimes neutral.} and yet\understood{}\ we stay silent. If we wait for the morning light, the iniquity will find us. So now, let us go and come in and declare it\understood{}\ to the king's household.''%%
  \verse{7:10} They came and called the city gatekeepers and told them,\lit{saying} ``We came into the Aram\ae{}an camp and no one was there, not even\understood{}\ the sound of a man; but the horses were tied up, the donkeys were tied up, the tents were as they should be.''\thinspace\understood{}%%
  \verse{7:11} He called the gatekeepers and they told it to the king's house inside.%%
  \verse{7:12} The king got up in the night and said to his servants, ``Let\ed{\Hebrew{נָּא} is used here which can either mean ``please'' (which is not likely because it's the king addressing his servants) or it can be a logical connector, connecting the previous thought with the current thought.} me tell you what the Aram\ae{}ans have done to us: they know we're hungry and they've gone out of the camp and hidden in the field, saying, `When they come out of the city, we'll capture them alive and enter the city.'\thinspace''%%
  \verse{7:13} One of his servants answered and said, ``Please, let someone take five of the remaining horses which are left in the city\understood{}\lit{it}~--- they're like the entire Israelite crowd that remains in it, they're like the entire Israelite crowd that's died\alt{perished, been annihilated, been cut off} in it. Let's send them and see.''%%
  \verse{7:14} So they took two chariots and their horses, and the king sent them after the Aram\ae{}an army, saying, ``Go and see.''%%
  \verse{7:15} They went after them to the Jordan River.\understood{}\ The entire road was full of garments and equipment\alt{gear, clothes. Basically, accoutrements.} that the Aram\ae{}ans had thrown out in their hurriedness.\alt{haste} The messengers returned and told the king.%%
  \verse{7:16} The people set out and plundered the Aram\ae{}an camp. A measure of fine flour was a shekel and two measures of barley were a shekel, just as the \lord\ had said.%%
  \verse{7:17} The king appointed the adjutant\halot{xxxx}{the 3rd man in a war-chariot, who is the shield- and armer-bearer of the warrior}~--- upon whose hand he leaned~--- in charge of the gate. The people trampled him down in the gate and he died, just as the man of God had spoken, which he had said when the king came down to him.%%
  \verse{7:18} It happened just as the man of God had said to the king:\,\lit{saying} ``Two measures of barley shall be a shekel; a measure of fine flour shall be a shekel. So shall it be this time tomorrow in the gate of Samaria.''%%
  \verse{7:19} The adjutant answered the man of God, and said, ``If the \lord\ made windows in Heaven, would this thing happen?'' And he replied, ``Look, you'll see this with your\understood{}\ own eyes, but you won't eat of it.''%%
  \verse{7:20} And so it happened to him: the people trampled him down in the gate and he died.%%
\end{inparaenum}
